2.6 upgrade fail Rated 1 out of 5 stars

Version 2.6 doesn't work on Linux!

This review is for a previous version of the add-on (2.6).